Close

Account

Documentation

Forum

Menu

Change version

  • Post count: 2
    CreativeAltitude
    April 13, 2016 at 9:36 am #19581

    Hello,

    I’m currently on the version 2.2.6 of Jkreativ and I would like to upgrade to the new version.
    But it doesn’t works, when I upgrade to the new version, my website crashed (I think it’s normal because they have so version between 2.2.6 and the new version).

    Can you help me please?

    Post count: 5983
    Adek
    April 14, 2016 at 1:56 am #19601

    Hi CreativeAltitude,

    May i know what you want to upgrade into new version? It’s the theme? Because we don’t release new update version for our theme yet. I just want to make sure on this thing.

    Thank you

    Post count: 2
    CreativeAltitude
    April 14, 2016 at 7:05 am #19621

    Hi Adek,

    Yes it’s the theme because I am on the version 2.2.6 and the last version is 2.3.6.

    Regards

    Post count: 5983
    Adek
    April 15, 2016 at 6:20 am #19656

    Hi CreativeAltitude,

    We’ve been released new version of our theme v2.3.7

    Please check it out.

    Thank you

You must be logged in to reply to this topic.